
/* - ploneCustom.css - */
@media all {
/* http://ps-enable.com/portal_css/ploneCustom.css?original=1 */
#portal-globalnav {
visibility: hidden;
height: 0;
}
#portal-breadcrumbs a {
color: #7daf00;
font-weight: bold;
}
div#portal-header {
background: url(images/masthead_bkgnd_fade.jpg) repeat-y;
margin: 0;
padding: 0;
}
dl.portlet ul.navTree li a {
color: #7daf00 !important;
font-weight: bold;
}
dl.portlet ul.navTree .navTreeCurrentItem {
/* */
color: #fff !important;
background-color: #aaa;
border-left-color: #aaa;
}
dl.portlet ul.navTree a.navTreeCurrentItem:hover {
color: #fff !important;
background-color: #aaa;
border-left-color: #aaa;
}
dl.portlet ul.navTree li a:hover {
color: #000 !important;
background-color: #ccc;
border-left-color: #ccc;
}
dl.actionMenu a {
color: #fff;
}
#portal-personaltools {
background-color: #ccc;
}
#portal-personaltools dd.actionMenuContent {
background: #ccc;
color: #7daf00;
}
#portal-personaltools dd.actionMenuContent a {
background: #ccc;
color: #7daf00;
}
#portal-personaltools dd.actionMenuContent a:hover {
background: #ccc;
color: #fff;
}
div.managePortletsLink a {
color: #000 !important;
}
#portal-footer {
text-align: center;
font-size: 70%;
color: #7daf00;
margin: 0px;
padding: 0.5em;
}
#portal-colophon {
margin-bottom: 0px;
}
#portal-siteactions li a {
color: #7daf00;
font-size: 70%;
font-weight: bold;
}

}

